Subject: pkg/24421: PLIST for security/cy2-login is out of date
To: None <>
From: None <>
List: netbsd-bugs
Date: 02/14/2004 11:24:47
>Number:         24421
>Category:       pkg
>Synopsis:       PLIST for security/cy2-login is out of date
>Confidential:   no
>Severity:       non-critical
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          change-request
>Submitter-Id:   net
>Arrival-Date:   Sat Feb 14 11:25:00 UTC 2004
>Originator:     Adrian Portelli
>Release:        1.6.1 i386
NetBSD xxx 1.6.1 NetBSD 1.6.1 (HOMER) #1: Wed Feb  4 14:17:58 GMT 2004     root@xxx:/usr/src/sys/arch/i386/compile/HOMER i386
The PLIST for security/cy2-login is out of date as it wasn't updated when the package was upgraded from 2.1.15 to 2.1.17.
Do a make install/update on security/cy2-login and these are the final few lines of output:

===> [Automatic ELF shared object handling]
ls: /usr/pkg/lib/sasl2/ No such file or directory
===> Registering installation for cy2-login-2.1.17
pkg_create: can't stat `/usr/pkg/lib/sasl2/'
cy2-login-2.1.17 requires installed package cyrus-sasl-2.1.17nb1
===> Cleaning for cy2-login-2.1.17
Index: PLIST
RCS file: /cvsroot/pkgsrc/security/cy2-login/PLIST,v
retrieving revision 1.4
diff -u -r1.4 PLIST
--- PLIST       2003/09/13 19:08:53     1.4
+++ PLIST       2004/02/14 11:23:24
@@ -2,4 +2,4 @@